Subject: [apps-discuss] New Version for draft-dejong-remotestorage-04.txt

From: Michiel de Jong <[email-masked]>
Date: Mon, 15 Dec 2014 11:21:40 +0100

http://www.ietf.org/internet-drafts/draft-dejong-remotestorage-04.txt

Abstract:
    This draft describes a protocol by which client-side applications,
    running inside a web browser, can communicate with a data storage
    server that is hosted on a different domain name. This way, the
    provider of a web application need not also play the role of data
    storage provider. The protocol supports storing, retrieving, and
    removing individual documents, as well as listing the contents of an
    individual folder, and access control is based on bearer tokens.

Cheers!
Michiel.